<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Python 3.9 (task)" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.9 (task)" project-jdk-type="Python SDK" />
</project>